Overview

Blaze Media Pro is a powerful, all-in-one, multimedia application supporting:

  • Playback of all popular media formats
  • Audio and video playlist
  • Audio and video conversions
  • Audio and video editing
  • Audio and video recording
  • And much more!

Managing Audio and Video Files

Blaze Media Pro supports all popular multimedia formats for playback to include:

  • MPEG Layer-3 (MP3)
  • MPEG Layer-2 (MP2)
  • OGG Vorbis (OGG)
  • Active Streaming Format (ASF)
  • MPEG Video (MPG, MPEG, MPE)
  • Windows Video (AVI)
  • Windows Media Audio and Video (WMA, WMV)
  • Vivo Digital Video (VIV)
  • Apple QuickTime (MOV, QT)
  • Windows Audio (WAV),
  • Audio CD (CDA)
  • Video CD (DAT)
  • Media Playlists (ASX, WAX, M3U, WVX)
  • MIDI
  • AIFF
  • AU
  • SND
  • and more!

For video formats, the software provides advanced zooming and full-screen modes. You can easily resize the video window, a feature that allows for precise zoom adjustment. You can also adjust playback speed and position.

When you click the File menu, you can access many features for managing audio and video files:

  • Audio Editor
  • Audio Merge
  • CDDB Information
  • Lyrics Search
  • Media Manager
  • MusicID Audio Recognition
  • Audio Tag Editor
  • Video Editor
  • Video Capture
  • Video Batch Procesor

When you click Open on the File menu, a dialog box appears in which you can select the media file or playlist you want Blaze Media Pro to play or open.

When you open a media file or playlist, the following options are available in the main window:

  • Media Previewing
  • Volume Control

Tips

  • To open or play a file, you can also click a button at the bottom of the main window called Add File.
  • Placing the mouse pointer over the buttons in the main window displays a tooltip, indicating what action the button allows you to complete.

Playback

The Playback menu contains standard controls for accessing your media. See the Playback topic for more details.

Playlist

The Playlist menu gives you the ability to create your own symphony of favorite songs and videos for your listening and viewing pleasure. You can combine both audio and video files within the same playlist. Since Blaze Media Pro supports all popular formats, the creation of playlist(s) is limited only by your imagination. See the Playlist topic for more details.

Conversions

When you click the Conversions menu, you can access easy-to-use, yet very powerful, features for converting one file type to another. Both audio and video formats can be converted. Supported conversions include the following:

  • CD to WAV
  • CD to MP3
  • CD to OGG
  • CD to WMA
  • WAV to MP3
  • MP3 to WAV
  • WAV/MP3 to WMA
  • WMA to WAV/MP3
  • OGG to WAV/MP3
  • WAV/MP3 to OGG
  • MP3 and WAV to CD audio
  • WAV Compression
  • MP3 Compression

On the Conversions menu, you can also access power video editing and conversion features including a Video Converter, Video Constructor, and Video Decompiler.

Customizing Blaze Media Pro

Blaze Media Pro provides many options for customizing the program to suit your needs. Additional features include complete drag and drop support and a fully skinnable interface.

Getting Help

The Help menu displays many commands for getting additional support on how to use the software and contacting Mystik Media.

Important

  • You can check for updates to the software by clicking Help > Update Wizard. You must have a connection to the Internet to use this command.


FAQ

The most frequently asked questions are as follows.

  1. Blaze Media Pro was working great previously; but now, when I run the program, it does not show on my screen. How can I correct this?
    Answer
  2. While attempting to convert a WMA file to WAV or MP3, the software does not seem to respond. What could be the problem?
    Answer
  3. I converted a video to another format, but the audio content was not present in the output file. How can I ensure the audio content of video files is included when converting?
    Answer
  4. I am trying to use the Audio Editor, but it is not working properly. What could be the problem?
    Answer
  5. How do I use Blaze Media Pro to record from a LP or cassette?
    Answer
  6. I have attempted to download the software many times, but each time the download is more than the file size listed on the web site. Why am I having this problem?
    Answer
  7. I am having trouble downloading the software. It cuts off before the download is finished. How can I get a complete copy of the software?
    Answer
  8. Why do I have to register with the CDDB in order to retrieve track information for CD conversions?
    Answer
  9. When I try to connect to the CDDB, nothing happens. What's wrong?
    Answer
  10. When I convert from WAV to MP3 or WAV to WMA, the converted files play too fast. How can I resolve this matter?
    Answer
  11. I want to order Blaze Media Pro, but I cannot find the Product ID required on the order form. Where may I obtain this information?
    Answer
  12. I purchased a copy of Blaze Media Pro, and now I want to use it on another computer. What can I do?
    Answer
  13. I have purchased a previous version of Blaze Media Pro in the past. How do I upgrade to the new 2003 version?
    Answer
  14. Do you sell a version of Blaze Media Pro for the Mac?
    Answer
  15. Can I purchase the software in a local store near where I live?
    Answer
  16. Can all CD-ROM drives convert CD to WAV, MP3, or WMA?
    Answer
  17. Converting from CD produces poor results. What do you recommend to achieve the best quality output possible?
    Answer
  18. When converting from CD, pops or clicks are present in the output file. How can I improve the output quality?
    Answer
  19. How can I eliminate speed fluctuations and skipping from my output files?
    Answer
  20. When converting from CD using my desktop computer, the result is terrific! However, my laptop takes forever to convert and the output files contain a lot of skipping. What could be causing the problem?
    Answer
  21. I am using the CD Recorder, but nothing seems to be written to disc, once conversion is complete. Do you have information on this issue?
    Answer
  22. I recorded from WAV to CD with the CD Recorder. The CD plays properly on my computer, but it does not play in my normal CD player. What am I doing wrong?
    Answer
  23. What is the update/upgrade policy for Blaze Media Pro?
    Answer
  24. What is Blaze Media Pro's refund policy?
    Answer
  25. I have purchased Blaze Media Pro. What happens if I format my computer or my system crashes? Will the Product ID change and my unlock code no longer work?
    Answer
  26. What are the recommended Operating System configurations for Blaze Media Pro?
    Answer
  27. What are the hardware requirements for Blaze Media Pro?
    Answer
  28. How do I uninstall Blaze Media Pro?
    Answer

Blaze Media Pro was working great previously, but now when I run the program, it does not show on my screen. How can I correct this?

The software window is most likely off of the viewing area of your screen. Therefore, when you start the program, and it does not display on the screen, right click the taskbar icon you see at the bottom of your desktop and select the Move command. Now use the arrow keys on your keyboard to move the window back onto the viewing area of your screen.

While attempting to convert a WMA file to WAV or MP3, the software does not seem to be responding. What could be the problem?

Unfortunately, a major inconvenience with the WMA file at present is that many files are protected, or locked. As far as we know, protected WMA files cannot be converted with any software. Some WMA files are intentionally protected, while others are automatically protected upon creation by the producing software.

I converted a video to another format, but the audio content was not present in the output file. How can I ensure the audio content of video files is included when converting?

This is usually caused by the video file's audio content using a codec that is not supported by the conversion module. Even though it plays properly in Blaze Media Pro, the playback engine's supported codecs are different from that of the conversion module. You should ensure you're running the latest version of Blaze Media Pro, if you're experiencing this problem, because we are always adding support for additional codecs as the software is updated.

I am trying to use the Audio Editor, but it is not working properly. What could be the problem?

Audio Editor instability is caused by insufficient system resources. The Audio Editor of Blaze Media Pro uses more system resources than any other element of the software because it must load the uncompressed data from audio files at once for processing. Although, on most systems, 128 MB of RAM should be sufficient, depending on other hardware in the system, 256 MB might produce much better results.

How do I use Blaze Media Pro to record from an LP or cassette?

Blaze Media Pro's Audio Editor feature can be used to record from any available source. Therefore, you must make the necessary hardware connection from your stereo or other source device to your sound card. Now, within the Audio Editor, select the connection used on your sound card as the input source for recording. Start playback on your stereo or other device, and click the record button on the Audio Editor window. When the audio content playback is complete, press Stop on the Audio Editor, and save the recording via the Audio Editor's Save As command. If you'd prefer to save the recording directly to MP3, before saving, click the File > Select Codec command and select the MPEG Layer 3 option in the Format list. You should consider the frequency at which recordings are saved. If you'd like to use a frequency other than the default (44.1 KHz), click the File > Configure > New File Preset Format command. You can define the setting to be automatically used for future recordings.

I have attempted to download the software many times, but each time the download is more than the file size listed on the web site. Why am I having this problem?

This problem seems to occur only when using a download manager with specific network conditions. If at all possible, you will have better results by downloading the software normally through your browser. If this is not a practical solution for your Internet connection, we recommend logging in anonymously to the blazemp.com FTP (using the FTP client's default port and other settings and blazemp.com as the server). Using this method, you can resume the download if needed, and should not experience any problems.

I am having trouble downloading the software. It cuts off before the download is finished. How can I get a complete copy of the software?

Unfortunately, some ISPs experience packet loss when downloading larger files. Other than trying the download again at another time, you would likely have more success by using the multiple-file download option on the downloads page. Most ISPs do not have problems with files of this size. However, if you do have a problem with one of the files, instead of having to re-download the entire package, you can download only that one part again, which should work much better under this circumstance.

Why do I have to register with the CDDB in order to retrieve track information for CD conversions?

This is not a policy on our part. It is now required by Gracenote (the company who owns and operates the CDDB service) in order to access their new CDDB2 database. More information on the topic can be found on the CDDB web site at http://www.cddb.com/FAQs.html/faqset=dev/page=5.

When I try to connect to the CDDB, nothing happens. What's wrong?

Please remember that you must be connected to the Internet to take advantage of the CDDB.

Next, confirm that you have the CDDB option enabled by selecting File/Enable CDDB Auto-Save from the CD Converter's File menu. Also ensure that the Retrieve Track Titles from CDDB option is checked on the CD Converter window.

If problems persist, there might be a temporary network problem with the CDDB itself or your ISP may be experiencing difficulties in establishing a connection with the CDDB.

When I convert from WAV to MP3 or WAV to WMA, the converted files play too fast. How can I resolve this matter?

When converting from WAV to MP3 or WAV to WMA, the source file and output file must be the same frequency. Otherwise, the resulting output will play too slow or too fast, depending on the difference in frequencies. In this situation, you will need to convert files with a frequency other than 44.1 KHz using the WAV Compression command before processing. Once this step has been taken, the conversion to MP3 or WMA will produce the result.

I want to order Blaze Media Pro, but I cannot find the Product ID required on the order form. Where may I obtain this information?

The Product ID for Blaze Media Pro can be found on the Blaze Media Pro Activation dialog box when you click Help > Purchase. If your copy of the software has expired, this dialog box appears automatically when you start the software. Otherwise, run Blaze Media Pro, and select the Purchase command from the Help menu, and the Blaze Media Pro Activation dialog box appears. The Product ID is listed on the lower-left corner of this dialog box. You may click the Product ID to copy it to the Windows Clipboard. You can then paste the ID into the order form.

I purchased a copy of Blaze Media Pro, and now I want to use it on another computer. What can I do?

The software's license is for a single computer.

If you'd like to use the software on an additional computer, while keeping Blaze Media Pro on the current computer, you may upgrade your license (for $25) to support this from https://www.blazemp.com/orderform-upgrade.asp. When ordering, supply the Product ID from the new computer.

After you purchase the upgraded license, you can transfer the license from one computer to another. Take the following steps:

  1. On the computer that has the original license for Blaze Media Pro, click Help > Transfer License.
  2. A message box appears asking you if you want to proceed with the process. If you click No, nothing happens. If you click Yes, an e-mail is generated in your default e-mail software.
  3. Open the e-mail. The e-mail contains a license transfer approval code and instructions on how to proceed.
  4. Enter the Product ID from the new computer into the body of the e-mail.

    Important

    • You can get the Product ID by opening Blaze Media Pro on the new computer and clicking Help > Purchase.
  5. Send the e-mail. Mystik Media will then send an e-mail to you that contains the activation code for the new computer.
  6. On the new computer, click Help > Purchase and enter the activation code.

I have purchased a previous version of Blaze Media Pro in the past. How do I upgrade to the new 2003 version?

You may upgrade to the 2003 version of Blaze Media Pro for $25 from the following URL: https://www.blazemp.com/orderform-upgrade.asp.

Do you produce a version of Blaze Media Pro for the Mac?

No. Mystik Media does not develop Macintosh software at this time. Unfortunately, as we are not familiar with the Macintosh software market, we do not know of a solution to recommend for similar operations on the Mac platform.

Can I purchase the software in a local store near where I live?

Blaze Media Pro is not currently sold through retail distributors. We are using the try before you buy method of distribution at present which allows users to install the software and ensure it's what they're looking for before having to spend any money whatsoever. The software can be purchased from anywhere in the world, though, directly from the Blaze Media Pro web site or via postal mail, fax, PayPal, or wire transfer.

Can all CD-ROM drives convert CD to WAV, MP3, or WMA?

Although most current CD-ROM drives can convert digitally, only CD-ROM drives that support the Redbook audio format and have a reasonable level of seeking accuracy can convert tracks from CDs to disk in digital format. Many older CD-ROM drives, and some new ones, do not support this capability.

Converting from CD produces poor results. What do you recommend to achieve the best quality output possible?

Conversion output quality is affected by two factors: CD-ROM drive and system processing power. For best conversion performance, do the following:

  1. Avoid simultaneously running other applications which would drain the CPU's power (graphics programs, scanners, other compressors, etc.)
  2. Avoid simultaneously running other applications which are writing to the hard drive.
  3. Certain configurations which cause the operating system to crash, such as low memory or several open windows, will also affect the quality of conversion output.

When converting from CD, pops or clicks are present in the output file. How can I improve the output quality?

The first step is to ensure you are running the appropriate ASPI manager. There are a number of ASPI managers available that do not support digital CD conversion from all types of CD-ROM drives. The ASPI manager shipped with Windows 95/98 should work properly. If you have installed a disk drive, SCSI controller, or CD-ROM drive which has updated the ASPI manager on your system, you may have a newer version, but one that does not support digital CD conversion from your drive. In this case, you should reinstall the appropriate ASPI manager for the version of Windows you are running.

There are a number of possible obstacles when converting from CD, including minute scratches or physical damage to the CD for a particular track, internal vibration of your CD-ROM drive, interruptions with multiple networked PCs, attempting to convert from an enhanced CD, as well as a variety of other possibilities.

A bigger problem can often be your CD-ROM drive itself. About 25% of the drives currently on the market do not support digital audio extraction. Depending on what the source of the problem is, you may find that all recording is affected or that only a few tracks from certain CDs present problems.

Many of the drives that do support digital audio extraction have poor seeking accuracy that results in audible artifacts in the conversion output. During the conversion process, drive-seeking errors (jitter) may cause clicks, pops, scratches or skips to be heard in the output file. To eliminate or minimize this effect, click Conversions > CD Track(s). On the CD Converter window, click File > Configure. Experiment with the settings on the Conversion tab to determine which configuration produces the best result on your system. Conversion time may take longer with a different option selected, but the jitter may be minimized depending on which setting your drive utilizes. Some drives produce excellent sound quality without changing this setting. We recommend you try all available configurations to determine which is best for your drive if you're experiencing problems.

There is no standard or optimal setting since every system is set up differently. Fine-tuning is often a matter of trial and error. Always remember to avoid running any applications in the background while converting. This includes any pre-installed applications that may have come on your PC.

How can I eliminate speed fluctuations and skipping from my output files?

Speed fluctuations are most often caused by the computer's processor not being able to keep up with the conversion process. Because Blaze Media Pro performs all recording and encoding in one step (for maximum speed and quality), it demands more processing power than an encoder by itself.

If you have limited processing power and have had better results encoding using a two-step method of creating MP3/WMA files, try first converting from CD to WAV format and then encoding to MP3 format with the WAV to MP3 conversion feature of Blaze Media Pro.

Skipping is usually caused either by jitter or accuracy problems when the drive is seeking data. They can be aggravated by degraded system performance.

Try to defragment your hard disk regularly and avoid running programs that use a lot of system resources when running Blaze Media Pro. To defragment a drive, double-click My Computer on your desktop, right-click the drive (C, D etc…) you'd like to defragment, click Properties/Tools and choose Defragment Now. Depending on the size of your hard drive, this can take several hours. It's best not using your computer during this time.

When converting from CD using my desktop computer, the result is terrific! However, my laptop takes forever to convert and the output files contain a lot of skipping. What could be causing the problem?

Unfortunately, the same qualities that make a CD-ROM great for a portable computer make it very difficult to obtain acceptable output quality from CD conversion. It is quite possible that from this drive, you may never produce a clean conversion, and if possible, you may want to perform your conversions on a desktop system instead, using your laptop solely for playback.

I am using the CD Recorder, but nothing seems to be written to disc once conversion is complete. Do you have information on this issue?

Unfortunately, if this is the case, your drive most likely does not support the raw data threading method for writing data to CD. We have developed the CD Recorder using the method that works for the majority of drives available. However, some drives use proprietary methods or nonstandard initialization commands, and therefore are not supported. If this is the case, the drive comes bundled with software, usually Adaptec Easy CD Creator, which has been branded for and customized to work specifically with your drive. Therefore, you are probably better off using this software for the writing step of the process. Of course, you can still use Blaze Media Pro to convert from CD or convert your WAV files to the correct quality, with the WAV Compression converter, and then use Adaptec Easy CD Creator, or alternate software, that is bundled with your drive.

I recorded from WAV to CD with the CD Recorder in Blaze Media Pro. The CD plays properly on my computer, but it does not play in my normal CD player. What am I doing wrong?

Unfortunately, not all CD players can handle CD-R discs. When creating custom CDs to play in your home or car stereo system, make sure that you purchase CD-R discs, and check the insert before buying to ensure they are designed for audio track content. This greatly increases the ability to play on various CD player types. In general, avoid generic CD-R discs, as they are the least likely to work in a home or car stereo.

What is the update/upgrade policy for Blaze Media Pro?

When Blaze Media Pro is purchased, all updates for the major version ordered can be downloaded and used free of charge. The only time an additional fee is required is when a major upgrade is released. If you decide that you'd like to upgrade to the new major version, it is therefore subject to upgrade pricing. Of course, if you'd prefer not to upgrade, you may still continue to use the version purchased at no additional cost.

What is Blaze Media Pro's refund policy?

Blaze Media Pro is offered as a trial version so that users can fully test the software free of charge to determine if the application suits their needs. Therefore, once Blaze Media Pro is purchased, and the unlock information is delivered, refunds are not possible. A method is not available for us to take back the unlock information as far as a return. Furthermore, since users are able to fully test the software before purchase, there should be no need for refunds. If for some reason, you ordered Blaze Media Pro, but did not receive the unlock information, e-mail sales@blazemp.com with the date of your order, the name supplied with your order, and the Product ID from the Blaze Media Prop Activation dialog box, and we will look for your order and send the activation code to you promptly.

I have purchased Blaze Media Pro. What happens if I format my computer or my system crashes? Will the Product ID change and my unlock code no longer work?

With the current version of Blaze Media Pro, the Product ID does not change if you format your computer or your system crashes. Therefore, your unlock code will still be valid, and you should not need new purchase information.

Recommended Operating System configurations for Blaze Media Pro

Windows 95 (with Service Pack 1), Windows 98, Windows ME, Windows 2000, or Windows XP.

Hardware Requirements for Blaze Media Pro

Minimum:

Intel® Pentium® class 200 MHz processor or better; 128 MB RAM; 50 MB Hard Drive space; 4x CD-ROM drive or better; Sound Blaster-compatible sound card and speakers/headphones; SVGA or higher color video display card (minimum resolution 800x600); Internet connection for CDDB access, ordering, and support.

Recommended:

Intel® Pentium® II class 400 MHz MMX or better; 128 MB RAM or more; 50 MB Hard Drive space; 12x CD-ROM drive; Sound Blaster-compatible sound card and speakers/headphones; CD-Writer (for creating audio CDs); 16-bit color video card; Internet connection for CDDB access, ordering, and support.

How do I uninstall Blaze Media Pro?

To uninstall Blaze Media Pro, click Start from the Windows Taskbar, go into Settings/Control Panels/Add/Remove Programs and select Blaze Media Pro from the Install/Uninstall tab.


Support

If you have a question, comment, or suggestion, please feel free to contact us using any of the following methods:

Web Site

http://www.blazemp.com

E-mail

support@mystikmedia.com

Fax

775-924-4436

Postal Mail

Mystik Media

296 Captain Beam Blvd

Hampstead, NC 28443

FAQ

You may also check out the FAQ (Frequently Asked Questions).


Purchasing

Purchase

You may purchase Blaze Media Pro securely online, by postal mail, or by Fax. The price for activation is $50.00. Once the software is purchased, the 15-day trial period is removed, and the software does not expire.

  • Credit Card Online (secure)
  • Postal Mail
  • Fax

Important

  • To purchase Blaze Media Pro, you must provide Mystik Media with the Product ID. The Product ID can be found on the bottom left corner of the Blaze Media Pro Activation dialog box when you click Help > Purchase in the main window of Blaze Media Pro.

Upgrading Blaze Media Pro

If you're an existing licensed user of a previous major version, you can upgrade your current license to the newest version of Blaze Media Pro for $25.00. For an upgrade, click https://www.blazemp.com/orderform-upgrade.asp.

Using Blaze Media Pro on More than One Computer

The software's license is for a single computer. If you'd like to use the software on an additional computer, while keeping Blaze Media Pro on the current computer, you may upgrade your license (for $25) to support this from https://www.blazemp.com/orderform-upgrade.asp. When ordering, supply the Product ID from the new computer.

Transferring Blaze Media Pro to Another Computer

Take the following steps:

  1. On the computer that has the original license for Blaze Media Pro, click Help > Transfer License.
  2. A message box appears asking you if you want to proceed with the process. If you click No, nothing happens. If you click Yes, an e-mail is generated in your default e-mail software.
  3. Open the e-mail. The e-mail contains a license transfer approval code and instructions on how to proceed.
  4. Enter the Product ID from the new computer into the body of the e-mail.

    Important

    • You can get the Product ID by opening Blaze Media Pro on the new computer and clicking Help > Purchase.
  5. Send the e-mail. Mystik Media will then send an e-mail to you that contains the activation code for the new computer.
  6. On the new computer, click Help > Purchase and enter the activation code.


Copyright

Blaze Media Pro and all its accompanying files, unless credited otherwise, are Copyright © 2000 - 2003 by Mystik Media. All rights reserved.

Microsoft, the Windows logo, and Windows are registered trademarks of Microsoft Corporation. Pentium is a registered trademark of Intel Corporation. All other brands and product names are trademarks or registered trademarks of their respective owners.

CDDB® Copyright Information

CD-related data through the Internet from the CDDB™ Music CD Database, Copyright 1999, 2000 CDDB, Inc. CDDB Client Software, Copyright 1999, 2000 CDDB, Inc.

CDDB-Enabled, CDDB, CDDB2 and the CDDB Logo are registered trademarks of CDDB, Inc. Disc Recognition Service and DRS are service marks of CDDB, Inc.


Audio Editor

The Audio Editor supports the following file formats so that you can edit audio files:

  • AVI audio content
  • waveform audio (PCM wave)
  • MPEG Audio (various layers) to include MP2 and MP3
  • Windows Media Audio
  • CD Audio Tracks
  • OGG Vorbis Audio
  • VOX Dialogic ADPCM
  • RAW Audio

In the main window of Blaze Media Pro, you can open the Audio Editor by clicking the Audio Editor command on the File menu. Audio Editor opens another window in which you can edit your audio files. The Audio Editor's features include the following commands on each menu or toolbar.

Tip

  • Most commands are available only if you have selected a portion of the audio file. To select a portion, click and drag the mouse pointer over an area in the display area of the Audio Editor window.

File menu

  • New
  • Open
  • Close
  • Save
  • Save As
  • Save Selection As
  • Convert
  • Select Codec
  • Audio Information
  • Configure > Audio Editor Setup
  • Configure > Enable Recording Timer
  • Configure > Reload New File After Save As
  • Configure > New File Preset Format
  • Configure > Temporary Data Folder
  • Exit

Edit menu

  • Undo
  • Redo
  • Cut
  • Copy
  • Paste
  • Paste from File
  • Crop
  • Trim
  • Delete Selection
  • Mix
  • Mix from File
  • Insert/Remove Silence
  • Insert Noise
  • Select/Deselect All

View menu

  • Zoom In
  • Zoom Out
  • Zoom View
  • Full Zoom
  • Vertical Zoom In
  • Vertical Zoom Out
  • Viewing Range
  • Selection Range
  • Horizontal Scale Format > Decimal
  • Horizontal Scale Format > Samples
  • Horizontal Scale Format > Visible
  • Horizontal Scale Format > Sample Values
  • Vertical Scale Format > Normalized Values
  • Vertical Scale Format > Decibel Values
  • Vertical Scale Format > Visible

Command menu

  • Play
  • Stop
  • Record
  • Amplify Increase
  • Amplify Decrease
  • Fade In
  • Fade Out
  • Pause
  • Compressor
  • Delay
  • Equalize
  • Flanger
  • Invert
  • Normalize
  • Phaser
  • Reverb
  • Reverse
  • Silence
  • Vibrato
  • Shrink
  • Stretch
  • Filters > Notch
  • Filters > Band Pass
  • Filters > Low Pass
  • Filters > High Pass
  • Filters > Low Shelf
  • Filters > High Shelf

Tip

  • To get information about the toolbars in the Audio Editor window, pass the mouse pointer over different parts of the picture.


Audio Merge

Merges or combines several audio files into one audio file. The audio file formats supported for this option are WAV, MP3, WMA, and OGG. You can also use audio from CD tracks and video files. To perform the merge, in the main window, click File > Audio Merge. You then can select the files you want to combine by clicking the Add Files to the List button and choosing the files that you want. From the File menu, you can also select the channels and frequency that you want.

Important

  • Your files do not have to be in the same format to merge them.

Tip

  • You can select more than one file in the Browse dialog box by pressing Shift on the keyboard while you select files.

After you have selected the files to merge, click the Combine button. After you click the Combine button, a dialog box appears that allows you to set the quality settings, based on the file type that you selected to save the combined files to. You can set the bitrate, channels, and frequency.


CDDB® Information

CDDB® information retrieves the album name, artist name, and track information of the currently loaded audio CD from the online CD database. You can search the Gracenote database through its Web site. This database contains information about the artist, song title, or album.

Using CDDB®

Blaze Media Pro uses the CDDB Disc Recognition Service SM (DRS) from CDDB, Inc. to get the artist, title, track, credit, and other information about the CDs you play. To see the CDDB information, click CDDB Information on the File menu in the main window. This service is FREE and automatic. The first time you use the service, you must register with CDDB.

To register with CDDB, enable CDDB support when converting CD tracks or access the CDDB Information option from the main window's File menu. The first time you attempt to retrieve information from the CDDB database, the CDDB Registration Wizard appears automatically. Follow the screens for a New Registration to select a nickname and password. The remaining information is optional, but does help CDDB provide better service.

Once you register, you do not have to re-register, unless you want to change your registration information or settings.

To change your CDDB registration information, select the CDDB Registration Information item from the File Menu of the CD Track Converter or CDDB Information window, and follow the screen prompts, making the appropriate changes.

Display Information on a CD

To display information on a CD, take the following steps:

  1. Select the CD-ROM drive containing the CD for which you want to retrieve information.
  2. Click the Refresh button or popup menu item.

Tip

  • Selecting the Refresh option sends the unique ID of the CD to the CDDB database, which returns the information stated above. You can copy any of the available information to the Windows clipboard from the right-click popup menu items.

To see or edit the full CDDB information for a CD, select the Submit CDDB Disc Information from the File menu of the CD Track Converter or CDDB Information window. The Submit CDDB Disc Information displays the default CDDB interface for editing the CDDB Disc information.

Tip

  • Although the changes you make will immediately appear on your computer, the CDDB database information is not updated until the changes go through the filtering process.

For more complete instructions on using the CDDB service, click here.

CDDB Terms of Use

CDDB Privacy Statement

CD-related data through the Internet from the CDDB® Music CD Database, Copyright 1999, 2000 CDDB, Inc. CDDB Client Software, Copyright 1999, 2000 CDDB, Inc.

CDDB-Enabled, CDDB, CDDB2 and the CDDB Logo are trademarks of CDDB, Inc. Disc Recognition Service and DRS are service marks of CDDB, Inc.

All rights reserved.


Lyrics Search

The Lyrics Search command allows you to search for music lyrics on the web by entering the artist name. You can add lyrics to a library that is stored on your computer. To search for music lyrics, enter the name of the artist in the Artist box and click Find.

  • Artist
  • Detach V/Attach
  • Library
  • Find
  • Lyrics Window
  • Song List Window

Important

  • The software displays only lyrics that you can copy legally.


Media Manager

The Media Manager allows you to manage your media files by renaming, copying, moving, and playing them. To access the Media Manager, click Media Manager on the File menu of the main window. Media Manager has a directory tree much like the Windows Explorer, which makes exploring all the drives and folders on your computer easy. When a folder is selected, all media files located in the folder appear in the file area. The display area shows the Hz and dB of the currently playing media file. The features of the Media Manager are as follows:

  • File > Open
  • File > Rename
  • File > Rename from ID3
  • File > Copy Files
  • File > Move Files
  • File > Delete
  • File > Edit MP3 Tag
  • File > Exit
  • Playback > Play
  • Playback > Pause
  • Playback > Stop
  • Playback > Previous File
  • Playback > Next File
  • Name
  • Playback Progress Bar
  • Channel
  • Volume Control


Audio Tag Editor

Audio Tag Editor allows you to easily edit the audio tag information, for files such as MP3, WAV, and OGG. To access this information, in the main window, click File > Audio Tag Editor. The tag information is the information that is displayed below the audio filename in the software. If the information is not shown, click the down arrow beside the filename on the main window. To remove the information from the main window display, click the up arrow beside the filename.

In the ID3 Tag Information section, you can enter the artist, title, album, year, genre, and comments of the currently selected file. Changing the tag information does not change the filename. The Audio File Information shows the size, length, bitrate, channels, type, and copyright information of the currently selected file. Use the drive, directory, and file boxes to select the audio file. To save the tag, select File > Save or click the Save button. To remove the tag, select File > Remove or click the Remove button. You can also close the Audio Tag Editor by clicking File > Exit or the Exit button.


Video Capture

You can capture video using any video device available on your system. To capture a video, click Video Capture on the File menu in the main window. The Video Capture dialog box appears with the following options.

File menu

  • Initialize Capture
  • Video Capture/ Abort Capture
  • Capture Still Frame
  • Copy Frame to Clipboard
  • Legacy Device Settings > Audio Format
  • Legacy Device Settings > Video Display
  • Legacy Device Settings > Video Format
  • Legacy Device Settings > Video Source
  • Enable Close Captioning
  • Enable Live Preview
  • Full Screen Mode
Pass the mouse cursor over different parts of the following picture to display information about each item.


Video Batch Processor

The Video Processor performs the selected adjustment to all frames, images, in the selected video files. The Video Processor supports AVI, MPG, and WMV video formats. Processing a video is an easy task.

  1. In the main window, click File > Video Batch Processor.
  2. In the Video Processor window, click the Add Files to List button or Edit > Add.
  3. Select the video files you want to process.

    Tip

    • You can select more than one file by pressing the Ctrl key while clicking the files or holding down the Shift key and using the arrows to select a range of files. If you want to remove files from the list, select the files that you want to remove and click the Remove Files button.
  4. Put the video files in the order that you want to process them by selecting the files you want to move.

    Tip

    • To do this, click Edit > Move Up and Move Down.
  5. Click File > Processing Options to select how you want to process the video files. You can select the following options on the Video Processing Options dialog box.
    • Anti-Alias
    • Average
    • Brightness
    • Contrast
    • Emboss
    • Gamma Correct
    • Hue
    • Median
    • Mosaic
    • Motion Blur
    • Oilify
    • Posterize
    • Saturation
    • Sharpen
    • Solarize
    • Resize
    • Rotate
  6. Click File > Video Save Configuration.
  7. Click File > Select Process Video File(s) or click the Process Video File(s) button.


Playback

The Playback menu contains the standard controls for accessing your media. The following controls can be accessed from the buttons on the Main window as well as the Playback menu:

  • Play
  • Pause
  • Stop
  • Increase Playback Speed
  • Normal Playback Speed
  • Decrease Playback Speed
  • Seek Previous
  • Seek Next
  • Mute

You can load an existing playlist by clicking the + sign at the bottom of the Main window of Blaze Media Pro.


Playlist

The Playlist menu in the main window gives you the ability to create your own symphony of favorite songs and videos for your listening and viewing pleasure. You can combine both audio and video files within the same playlist. Since Blaze Media Pro supports all popular formats, the creation of playlist(s) is limited only by your imagination. The Playlist menu is located on the bottom of Blaze Media Pro’s interface. You can play an item in the playlist by double clicking the file. You can show or hide the playlist by clicking the appropriate arrows next to Playlist on the main window.

The Playlist menu has the following commands:

  • New
  • Open
  • Save
  • Save as HTML
  • Add Files
  • Add Path
  • Move Up
  • Move Down
  • Sort List
  • Remove
  • Remove All
  • Remove Non-Existent Files
  • Remove Duplicates
  • Select All
  • Deselect All
  • Options > Random Play
  • Options > Full Screen
  • Options > Loop Playlist
  • Options > Include Add Path Sub-folders
  • Options > Assume Video for ASF Playback
  • Options > Confirm Save on Close
  • Options > Auto Save/Load Last Playlist


Convert CD Track(s)

Blaze Media Pro converts CD audio tracks directly to MP3, OGG, WMA, or WAV formats. The Convert CD Track(s) command provides a CDDB auto-save feature, which enables track title, artist, and album information to be dynamically downloaded from the Internet CD database. The information is then used when converting CD tracks to WAV, MP3, WMA, or OGG. You can configure this feature to use as much or little of the information in any preferred order. Of course, you can also disable this feature if you do not wish to be connected to the Internet while converting CD tracks.

Tip

  • If the converted file does not have the expected quality, or the conversion does not complete successfully, the computer's configuration or files being converted might not support the default conversion method. You can set an option to change the way Blaze Media Pro's conversions operate for increased compatibility. To do this, in the main window of Blaze Media Pro, click the Options menu and select General. On the General Settings dialog box, click Use Alternate Conversion Methods. Once you set this option, try the conversion again.
  1. Insert an Audio CD into the CD-ROM drive. If you have more than one CD-ROM drive, you can select the one you want to use from the Device drop-down list. You can also change the speed by selecting the speed from the Speed drop-down list but unless you are having problems or specific preferences it is best to leave the speed at Default.
  2. In the main window, click Conversions > CD Track(s).

    Tips

    • If you want to get the track titles from the online CD database, make sure the Retrieve Track Titles from the CDDB option on the window is enabled.
    • If you are having difficulties with the conversion or want to define specific preferences, click Configure on the File menu.
  3. Select the tracks you wish to convert.
  4. Select the format (MP3, WAV, OGG, or WMA) to which you want the selected tracks to be converted.
  5. Select the quality and compression settings for the output files from the list next to the destination format.
  6. Click on the Convert button or select Actions > Convert Audio Track(s). This begins the conversion process.

Tips

  • If you click Enable CDDB Auto-Save, the files are named according to Auto-Save options.
  • After your initial conversion, the options selected are saved. Therefore, for future conversions, you would need to only perform steps 1, 2, 4, and 6.
  • Set the audio format for complete control over file size or quality.

The following options appear on the File menu in the Convert CD Tracks window, when, in the Main window, you click Options > General and clear the Use Alternate Conversion box.

  • Configure
  • Enable CDDB Auto-Save
  • Configure Auto-Save
  • CDDB Provider
  • Select All
  • Invert Selection

The following options appear on the File menu in the Convert CD Tracks window, when, in the Main window, you click Options > General and click the Use Alternate Conversion box.

  • Configure
  • CD-ROM Type
  • Enable CDDB Auto-Save
  • Configure Auto-Save
  • Select All
  • Invert Selection
  • Play
  • Pause
  • Seek Previous
  • Seek Next
  • Mute


CD Recorder

Blaze Media Pro converts MP3, MP2, and WAV files to CD Audio format for normal CD player access.

  1. In the Main window, click Conversions > CD Recorder.
  2. Click Edit > Add File(s) or Add Path(s).

    Tip

    • The files are placed on the CD in the order they appear in the list. To re-order the files in the list, select a file and Edit > Move Up or Move Down.
  3. Select the MP3, MP2, or WAV files you want to convert.

    Tips

    • You can select more than one file by pressing the Ctrl key while clicking the files or pressing the Shift key and using the arrows to select a range of files.
    • If you want to remove files from the list select the files you want to remove, select Remove from the Edit menu or click the Remove Files button. You can also remove all files from the list by clicking the Remove All Files button or by selecting Remove All from the Edit menu.
    • If you have more than one recording device, select the one that you want from the Recording Device list.
    • If the CD that you are recording to does not support the maximum write speed, you must change the item in the Write Speed list to a speed the CD supports.
  4. Click File > Record CD. You can also click the Record Audio CD button.

Additional options include:

  • Erase CD-RW
  • Auto-Eject CD on Completion
  • Cache/Decode Files Locally
  • Enable Burn-Proof Mode
  • Enable Test Mode
  • Eject CD
  • Close Tray

Caution

  • You must have a CD recordable drive (CD-R or CD-R/W) to accomplish this conversion. In addition, the WAV files must be CD quality (44.1 KHz, 16-bit, stereo).


Data CD Recorder

Blaze Media Pro records data CDs.

  1. In the main window, click Conversions > Data CD Recorder.
  2. Select File > Add File(s) or Add Path(s).
  3. Select the files you want to copy to the CD. You can select more than one file by pressing the Ctrl key while clicking on the files or pressing the Shift key and using the arrows to select a range of files. If you want to remove files or folders from the list select the files you want to remove, select Remove File or Remove Folder from the File menu.
  4. Select the Recording Device from the dropdown list beside Drive . This step is optional because your recording device is automatically selected. If you have more then one recording device you need to select the one you want to use.
  5. Select the Write Speed from the dropdown list beside Write Speed. This step is optional because the maximum write speed of the selected recording device is automatically selected. If the CD Media you are recording to does not support the maximum write speed, you must change the write speed to a speed it does support.
  6. Click the Write Disc button.

Additional options you can select are:

  • CD Layout
  • Create New Folder
  • Rename Folder/File
  • Save Image as ISO File
  • Write Disk from ISO File
  • Disc Information
  • Import Previous Session
  • Erase CD-RW
  • Eject CD
  • Close Tray

Write options include:

  • Volume Identifier
  • Include Joliet Directories
  • Cache Image Before Writing
  • Finalize Disc
  • Test Mode
  • Enable Burn-Proof Mode

Warning

  • You must have a CD Recordable drive to accomplish this conversion. In addition, the WAV files are required to be CD Quality (44.1 KHz, 16-bit, stereo).


MP3 to WAV

Blaze Media Pro provides a fast, easy-to-use, and configurable method for converting MP3 files to WAV.

Tip

  • If the converted file does not have the expected quality, or the conversion does not complete successfully, the computer's configuration or files being converted might not support the default conversion method. You can set an option to change the way Blaze Media Pro's conversions operate for increased compatibility. To do this, in the main window of Blaze Media Pro, click the Options menu and select General. On the General Settings dialog box, click Use Alternate Conversion Methods. Once you set this option, try the conversion again.
  1. In the main window, click Conversions > MP3 to WAV.
  2. Click the Add Files to list button or select Edit > Add.

    Tip

    • If you want to convert the files in a certain order, you can arrange the files in the list by selecting the files you want to move and using the Move Up and Move Down commands on the Edit menu.
  3. Select the MP3 files you want to convert to WAV format.

    Tips

    • You can select more than one file by pressing the Ctrl key while clicking the files or pressing the Shift key and using the arrows to select a range of files.
    • If you want to remove files from the list, select the files you want to remove and select Remove from the Edit menu or click the Remove Files button.
  4. Select the Conversion Frequency (kHz).
  5. Select the Channels.
  6. Select the Bits Per Sample.
  7. Click the Decode button or File > Decode.


WAV to MP3

Blaze Media Pro provides a flexible and fast method for converting WAV files to MP3.

Tip

  • If the converted file does not have the expected quality, or the conversion does not complete successfully, the computer's configuration or files being converted might not support the default conversion method. You can set an option to change the way Blaze Media Pro's conversions operate for increased compatibility. To do this, in the main window of Blaze Media Pro, click the Options menu and select General. On the General Settings dialog box, click Use Alternate Conversion Methods. Once you set this option, try the conversion again.
  1. In the main window, click Conversions > WAV to MP3.
  2. Click the Add Files to List button or select Edit > Add.

    Tip

    • If you want to convert the files in a certain order, you can arrange the files in the list by selecting the files you want to move and clicking the Move Up and Move Down commands on the Edit menu.
  3. Select the WAV file that you want to convert to MP3 format.

    Tip

    • You can select more than one file by holding down the Ctrl key while clicking the files or pressing the Shift key and using the arrows to select a range of files.
    • If you want to remove files from the list, select the files you want to remove, and select Remove on the Edit menu or click the Remove Files button.
  4. Select the Conversion Frequency (kHz).
  5. Select the Channels.
  6. Select the Bitrate.
  7. Select the Priority.
  8. Click the Encode button or select File > Encode.

If you click the Use Alternate Conversions option on the General Settings dialog box, you can also use the following options on the File menu of the WAV to MP3 window:

  • Allow Intensity
  • Write CRC
  • Use VBR
  • VBR Setting (1-10)

Tip

  • To click the Use Alternate Conversions option, in the Main window of Blaze Media Pro, click Options > General.


WMA to WAV/MP3

Blaze Media Pro provides a fast, easy-to-use, and very configurable method for converting WMA files to WAV or MP3.

Tip

  • If the converted file does not have the expected quality, or the conversion does not complete successfully, the computer's configuration or files being converted might not support the default conversion method. You can set an option to change the way Blaze Media Pro's conversions operate for increased compatibility. To do this, in the main window of Blaze Media Pro, click the Options menu and select General. On the General Settings dialog box, click Use Alternate Conversion Methods. Once you set this option, try the conversion again.
  1. In the main window, click Conversions > WMA to WAV/MP3.
  2. Click the Add Files to List button or select Edit > Add. If you want to convert the files in a certain order, you can arrange the files in the list by selecting the files you want to move and using the Move Up and Move Down commands on the Edit menu.
  3. Select the WMA files you want to convert to WAV or MP3 format. You can select more than one file by pressing the Ctrl key while clicking the files or pressing the Shift key and using the arrows to select a range of files. If you want to remove files from the list select the files you want to remove, select Remove from the Edit menu or click the Remove Files button.
  4. Select the Conversion Frequency (kHz).
  5. Select the Channels.
  6. Select the Bits Per Sample.
  7. Select the Format. If you select the MP3 format, you must select the MP3 Bitrate.
  8. Click the Convert button or select File > Convert.

Caution

  • Protected WMA files cannot be converted since they are locked.


WAV/MP3 to WMA

Blaze Media Pro provides a fast, easy-to-use, and very configurable method for converting WAV and MP3 files to WMA files.

Tip

  • If the converted file does not have the expected quality, or the conversion does not complete successfully, the computer's configuration or files being converted might not support the default conversion method. You can set an option to change the way Blaze Media Pro's conversions operate for increased compatibility. To do this, in the main window of Blaze Media Pro, click the Options menu and select General. On the General Settings dialog box, click Use Alternate Conversion Methods. Once you set this option, try the conversion again.

  1. In the main window, click Conversions > WAV/MP3 to WMA.
  2. Click the Add Files to List button or select Edit > Add.

    Tip

    • If you want to convert the files in a certain order, you can arrange the files in the list by selecting the files you want to move and using the Move Up and Move Down commands on the Edit menu.
  3. Select the WAV and MP3 files you want to convert to WMA format. You can select more than one file by pressing the Ctrl key while clicking the files or pressing the Shift key and using the arrows to select a range of files. If you want to remove files from the list select the files you want to remove, select Remove from the Edit menu or click the Remove Files button.
  4. Select the WMA Profile.
  5. Click the Convert button or select File > Convert.


OGG to WAV

OGG to WAV/MP3

Blaze Media Pro provides a fast, easy-to-use, and very configurable method for converting OGG files to WAV/MP3 files.

Tip

  • If the converted file does not have the expected quality, or the conversion does not complete successfully, the computer's configuration or files being converted might not support the default conversion method. You can set an option to change the way Blaze Media Pro's conversions operate for increased compatibility. To do this, in the main window of Blaze Media Pro, click the Options menu and select General. On the General Settings dialog box, click Use Alternate Conversion Methods. Once you set this option, try the conversion again.
  1. In the main window, click Conversions > OGG to WAV/MP3.
  2. Click the Add Files to List button or select Edit > Add.

    Tip

    • If you want to convert the files in a certain order, you can arrange the files in the list by selecting the files you want to move and using the Move Up and options on the Edit menu.
  3. Select the OGG files you want to convert to WAV/MP3 format.

    Tip

    • If you want to remove files from the list, select the files you want to remove and click Remove from the Edit menu or click the Remove Files button. You can select more than one file by pressing the Ctrl key while clicking the files or pressing the Shift key and using the arrows to select a range of files.
  4. Select the Conversion Frequency (kHz).
  5. Select the Channels.
  6. Select the Bits Per Sample.
  7. Select the Format. Select whether you want to convert to WAV or MP3. If you choose MP3, you must select a Bitrate.
  8. Click the Convert button or select File > Convert.


WAV to OGG

WAV/MP3 to OGG

Blaze Media Pro provides a fast, easy-to-use, and very configurable method for converting WAV/MP3 files to OGG files.

Tip

  • If the converted file does not have the expected quality, or the conversion does not complete successfully, the computer's configuration or files being converted might not support the default conversion method. You can set an option to change the way Blaze Media Pro's conversions operate for increased compatibility. To do this, in the main window of Blaze Media Pro, click the Options menu and select General. On the General Settings dialog box, click Use Alternate Conversion Methods. Once you set this option, try the conversion again.
  1. In the main window, click Conversions > WAV/MP3 to OGG.
  2. Click the Add Files to List button or select Add from the Edit menu. If you want to convert the files in a certain order, you can arrange the files in the list by selecting the files you want to move and using the Move Up and Move Down commands on the Edit menu.
  3. Select the WAV/MP3 files you want to convert to OGG format. You can select more than one file by pressing the Ctrl key while clicking the files or pressing the Shift key and using the arrows to select a range of files. If you want to remove files from the list select the files you want to remove, select Remove from the Edit menu or click the Remove Files button.
  4. Select the Conversion Frequency (kHz).
  5. Select the Channels.
  6. Select the Bits Per Sample.
  7. Click the Convert button or select File > Convert.


MP3 Compression

Blaze Media Pro enables you to compress, or convert, MP3 files to the frequency, bitrate, quality, and channels that you want.

Tip

  • If the converted file does not have the expected quality, or the conversion does not complete successfully, the computer's configuration or files being converted might not support the default conversion method. You can set an option to change the way Blaze Media Pro's conversions operate for increased compatibility. To do this, in the main window of Blaze Media Pro, click the Options menu and select General. On the General Settings dialog box, click Use Alternate Conversion Methods. Once you set this option, try the conversion again.

  1. In the main window, click Conversions > MP3 Compression.
  2. Click the Add Files to List button or select Edit > Add.

    Tip

    • If you want to convert the files in a certain order, you can arrange the files in the list by selecting the files you want to move and using the Move Up and Move Down commands on the Edit menu.
  3. Select the MP3 files you want to compress or, rather, convert.

    Tip

    • You can select more than one file by pressing the Ctrl key while clicking the files or pressing the Shift key and using the arrows to select a range of files. If you want to remove files from the list select the files you want to remove, select Remove from the Edit menu or click the Remove Files button.
  4. Select the Conversion Frequency (kHz).
  5. Select the Bitrate.
  6. Select the Quality. The choices are High, Normal, and Low.
  7. Select the Channels.
  8. Click the Convert button or select File > Convert.


WAV Compression

Blaze Media Pro can batch process WAV/MP3 files, converting them from their current settings to other available settings such as CD Quality, Radio Quality, and so on. This feature is useful when you have WAV files of a given quality that should be converted to a certain specification for another conversion. For example, you can convert MP3 and WAV to CD audio, because the conversion needs 44.1 KHz, 16-bit, stereo WAV files.

Tip

  • If the converted file does not have the expected quality, or the conversion does not complete successfully, the computer's configuration or files being converted might not support the default conversion method. You can set an option to change the way Blaze Media Pro's conversions operate for increased compatibility. To do this, in the main window of Blaze Media Pro, click the Options menu and select General. On the General Settings dialog box, click Use Alternate Conversion Methods. Once you set this option, try the conversion again.

  1. In the main window, click Conversions > WAV Compression.
  2. Click the Add Files to List button or click Edit > Add.

    Tip

    • If you want to convert the files in a certain order, you can arrange the files in the list by selecting the files you want to move and selecting the Move Up and Move Down commands on the Edit menu.
  3. Select the WAV file you want to convert. You can select more than one file by pressing the Ctrl key while clicking the files or pressing the Shift key and using the arrows to select a range of files. If you want to remove files from the list select the files you want to remove, select Remove from the Edit menu or click the Remove Files button.
  4. Click the Convert button or click File > Convert.
  5. Choose where you want to save the converted file.
  6. Click OK on the Choose Format WAV file window to begin the conversion.


Video Converter

Blaze Media Pro is capable of performing two-way video conversions among AVI, MPEG-1, MPEG-2, WMV, Multi-Page TIFF, and FLIC formats. Additional MPEG options are available for the following types of formatted output:

  • VCD
  • SVCD
  • DVD
  1. In the main window, click Conversion > Video Converter.
  2. Click Edit > Add or click the Add Files to List button.
  3. Select the video files you want to convert.

    Tip

    • You can select more than one file by pressing the Ctrl key while clicking the files or pressing the Shift key and using the arrows to select a range of files. If you want to remove files from the list select the files you want to remove, select Remove from the Edit menu or click the Remove Files button.
  4. Put the video files in the order that you want to process them by selecting the files you want move and using the Move Up and Move Down options on the Edit menu.
  5. Choose an Output Format from the dropdown list.
  6. Choose an Output Size from the dropdown list.

    Tip

    • At this point, you can decide whether or not to click the Overwrite Existing Files option.
  7. Click Convert.

    Tip

    • When you click Convert, you can set the codec and format of the output file. In cases where the conversion does not work for a certain file or does not produce the results you expected, you can try to use a different conversion method by clicking File > Enable Alternate Conversion Method. After selecting this option, you must click the Convert button to convert the file.


Video Constructor

The Video Constructor combines selected images as frames and/or video to create a new video in the destination format. You can add many different image formats to the list. The supported video formats include AVI, MPG, and WMV.

  1. In the main window, click Conversions > Video Constructor.
  2. Click the Add Files to List button.
  3. Select the files that you want in the video.

    Tip

    • You can combine both still images and video files into the same video output file. You can select more than one file by pressing the Ctrl key while clicking the files or pressing the Shift key and using the arrows to select a range of files. If you want to remove files from the list, select the files you want to remove and click the Remove Files button.
  4. Put the files in the order that you want to them to appear in the video by selecting the files you want to move.

    Tip

    • To do this, click Edit > Move Up or Move Down.
  5. Click File > Output Options to set the options you want for the file that you save.
  6. Select the Output Format. The choices are AVI, MPG, and WMV.
  7. Set the frame rate in frames per second.
  8. Click the Create Video button.

Options available in the Video Constructor dialog box are as follows:

  • File > Construct Video
  • File > Output Options > Format Configuration
  • File > Output Options > Resolution
  • File > Output Options > Frame Duration
  • Edit > Add
  • Edit > Add Path
  • Edit > Remove
  • Edit > Move Up
  • Edit > Move Down
  • Edit > Sort (Alphabetical - Ascending)
  • Edit > Sort (Alphabetical - Descending)
  • Edit > Sort (Date - Ascending)
  • Edit > Sort (Date - Descending)
  • Edit > Select All
  • Edit > Deselect All


Video Decompiler

The Video Decompiler saves all frames within the selected video file as single images. The video images can be saved as the following formats:

  • BAY
  • BMP
  • GIF
  • JPG
  • PCX
  • PNG
  • PNM
  • RAS
  • RGB
  • TGA
  • TIFF
  • XPM
  1. In the main window, click Conversions > Video Decompiler.
  2. Click the Add Files to List button or select Add from the Edit menu.
  3. Select the video files you want to decompile. You can select more than one file by pressing the Ctrl key while clicking the files or pressing the Shift key and using the arrows to select a range of files. If you want to remove files from the list select the files you want to remove, select Remove from the Edit menu or click the Remove Files button.
  4. Put the files in the order that you want to them to be decompiled by selecting the files you want and clicking Move Up and Move Down on the Edit menu.
  5. Select the Custom Output Size.
  6. Choose an Output File Format from the dropdown list.

    Tips

    • If you choose the JPG format, you can choose a JPG quality from the JPEG Quality dropdown list.
    • If you want to set the size of the file that you are saving, you can enter a value in the Custom Output Size box.
  7. Click Decompile.
  8. Select an Output Folder.


Extract Audio Content

Blaze Media Pro is capable of extracting audio content from video files. To extract audio content, take the following steps:

  1. In the main window, click Conversions > Extract Audio Content.
  2. Click the Add Files to list button or select Add from the Edit menu. If you want to extract audio content from the files in a certain order you can arrange the files in the list by selecting the files you want to move and using the Move Up and Move Down options on the Edit menu.
  3. Select the video files you want to extract audio from. You can select more than one file by pressing the Ctrl key while clicking the files or pressing the Shift key and using the arrows to select a range of files. If you want to remove files from the list, select the files you want to remove, select Remove from the Edit menu or click the Remove Files button.
  4. Select the Conversion Frequency (kHz).
  5. Select the Channels.
  6. Select the Bits Per Sample.
  7. Click File > Extract or click the Extract button to begin.


Options

Blaze Media Pro allows you to customize the software to your preferences. The Options menu consists of the following commands:

  • General
  • Associate Media Formats
  • Clear MRU List


Recording with Blaze Media Pro

  • Recording from a Microphone
  • Recording from Videotape
  • Recording from WinAmp or Streaming Audio from the Internet
  • Using a Sound Card Mixer for Windows

Tip

  • You might be able to convert your sound card to a DirectSound-compatible full-duplex sound card by installing the latest version of the sound driver for your sound card. Contact the manufacturer of your sound card to inquire about how to obtain and install the latest version of the sound driver for your sound card.

Recording from a Microphone

Most sound cards can receive sound input from a microphone through the sound card microphone port. This is useful for recording voice or sounds directly to your computer.

  1. Check your hardware. If your microphone has never worked, or it stopped working, first check the physical connection of the microphone. Verify that it is firmly plugged into the microphone port instead of the headphone or speaker port.

    Tip

    • If you are not sure which port is correct, you can check the sound card to see if it is marked. Sometimes the sound card has a picture of a microphone. Otherwise, you can use a process of elimination, check the documentation that came with your hardware, or contact the hardware manufacturer.
  2. Open Blaze Media Pro.
  3. Click File > Audio Editor.
  4. On the right side of the Audio Editor display area, below the Record list, click Mic, or Microphone, in the Volume dropdown list.

    Tip

    • You can set options for the Audio Editor when you click the Setup button on the main toolbar.
  5. Adjust the recording volume for the highest possible performance. To do this, adjust the slider bars beneath the Volume dropdown list.
  6. Click the Record button and then speak into the microphone.
  7. If the microphone is plugged into the correct jack, the wave patterns on the display should move up and down. If it does not move, sound is not going to your microphone. If the wave moves, click the Stop button, and then click the Play button to listen to your recording.
  8. Click File > Save or Save As. This saves the audio data from the microphone as a WAV, MP3, or WMA file.

Top

Recording from Videotape

You can extract the audio from a videotape and then convert it to MP3 or WAV files.

  1. Connect the left and right audio-out terminals on the VCR to the line-in or microphone terminal on the sound card.
  2. Open Blaze Media Pro.
  3. Click File > Audio Editor.
  4. On the right side of the Audio Editor display area, below the Record list, click Line-in or Mic in the Volume dropdown list.
  5. Adjust the recording volume for the highest possible performance. To do this, adjust the slider bars beneath the Volume dropdown list.

    Tip

    • You can set options for the Audio Editor when you click the Setup button on the main toolbar.
  6. Click Play on the VCR.
  7. Click the Record button. You should see a wave pattern display of the audio as it is playing.

    Caution

    • If the settings are too low, you see only very small variations in the wave pattern in the display area of the Audio Editor window.
    • If the sound is clipped because the volume is too high, move the line-in or microphone volume setting down until most of the volume range is displayed without clipping. If the sound is too low, increase the volume setting.
    • Depending on your sound card and the volume of the audio source, you might not get enough volume using the line-in input. In this case, try the microphone input, as the volume sensitivity through the microphone input is generally greater than with the line-in input.
  8. If you are satisfied with the recording effect, then stop the recording test by clicking Stop button.
  9. Rewind the tape and start the playback from the point you want to record.
  10. In the Audio Editor, click the Record button and stand by.
  11. When you want to stop recording, click the Stop button.
  12. Click File > Save or Save As. This saves the videotape data as an MP3 or WAV file.

Top

Recording from an Application or Streaming Audio from the Internet

  1. Open Blaze Media Pro.
  2. Click File > Audio Editor.
  3. On the right side of the Audio Editor display area, below the Record list, click device the Wave device in the Volume dropdown list.
  4. Adjust the recording volume for the highest possible performance. To do this, adjust the slider bars beneath the Volume dropdown list.

    Tip

    • You can set options for the Audio Editor when you click the Setup button on the main toolbar.
  5. Start the playback of the WinAmp or the streaming audio from the Internet.
  6. In the Audio Editor window, click the Record button.
  7. Adjust the volume setting while observing a wave pattern display of the audio as it plays.

    Tip

    • You can pause the recording by clicking the Stop button at any time. Start again by clicking the Record button.
  8. To stop recording, click the Stop button.
  9. Click File > Save or Save As. This saves the sound file to MP3, WMA, or WAV formats.
  10. Now start the playback of the WinAmp or the streaming audio from Internet and click the Record button in the Audio Editor. Adjust the volume setting while observing a wave pattern display of the audio as it is plays.
  11. To stop recording, click the Stop button.
  12. Click File > Save or Save As. This saves the audio data.

Top

Using a Sound Card Mixer for Windows

If you cannot locate your sound card as an input device in Blaze Media Pro, you can use the Windows Volume Control instead.

  1. In the Taskbar tray, in the lower right corner of the computer screen, double-click the speaker icon. The Volume Control dialog box appears.

    Tips

    • If you do not have a speaker icon in your taskbar tray, you can display the Recording Control directly.
    • To display it in Windows 98 or ME, click Start > Settings > Control Panel. You can then click Sounds and Multimedia. On the Audio tab of the Sounds and Multimedia dialog box, click the Volume button in the Sound Playback group.
    • In Windows XP, click Start > Control Panel. Click the Sounds and Audio icon. On the Audio tab of the Sounds and Audio Devices Properties dialog box, click Volume.
  2. You can control which sound card speaker-input controls appear in the Volume Control window. In the Volume Control window, click Options > Properties.
  3. Select the controls that you want to appear.
  4. For each speaker-input shown, you can see a Volume slider and Mute checkbox, and perhaps other controls for balance, and so forth. The Volume slider controls the loudness for that particular speaker input and Mute turns it off completely.

    Important

    • The Volume Control dialog box only sets options for speaker output and does not control recording. Do not clear the checkbox for the Microphone Mute control and turn up the microphone volume. If you do this, the Audio Editor cannot record from the microphone.
  5. Click Options > Properties again.
  6. Select Recording and select all the controls. The Volume Control dialog box is replaced by Record Control.
  7. For each recording input, you can click a Select checkbox and adjust Volume slider. Do one of the following:
    • If you want to record from the microphone, check the Microphone Select checkbox.
    • If you want to record from Line-In, select the Line-In Select checkbox.
  8. If the recording volume is too low, turn up the appropriate Volume slider.

    Tip

    • Sometimes you may wish to record streaming audio. Many modern sound cards present a recording input called Wave (Stereo mixer) that may work. Several sound cards also offer a recording input called What U Hear or a similar name, that records anything that can be heard over the computer speakers.

Top


MusicID Audio Recognition

With just a couple of clicks, the Audio Recognition feature allows you to match audio files with information from the CDDB online music database. You can match information based on the artist, track, titles, or album. MusicID Audio Recognition allows you to automatically look up all the information for an audio file in order to insert the tag information. You can also rename the file correctly using the file information from the database.

In the main window of Blaze Media Pro, you can open the MusicID Audio Recognition feature by clicking File > MusicID Audio Recognition. This command opens another window in which you can look up the audio file information. The MusicID Audio Recognition includes the following commands.

File Menu

  • Lookup File
  • Update File
  • Rename from Tag
  • Full Disc Info

Toolbar

The following buttons appear on the toolbar:

  • Lookup File
  • Update Tag
  • Rename File
  • Full Disc Info

MusicID Audio Recognition Window

The following options appear in the window:

  • Folders
  • Files
  • ID3 Tag Info
  • Matching Disk Info
  • Merge Options


CDDB® Privacy Statement

Introduction

CDDB believes in protecting consumer privacy. We have spent a great deal of time and effort designing the CDDB 2 Disc Recognition Service SM (“CDDB 2 Service”) that you can use with trust and confidence. The purpose of this privacy statement is to let you know how we use information that you may share with us.

Please note that this is our privacy policy for our CDDB 2 Service. We have separate privacy policies for the CDDB Web Site, and the CDDB1 Service. These are accessible from the Main Privacy Page.

CDDB 2 introduces many new exciting features requested by both developers and end users like you that allow personalization of the information delivered to you, while allowing you to remain anonymous, letting you control your level of participation and the information you provide, and adding security features to protect your information.

Registration and Requested Information

When you register with the CDDB 2 Service, we ask you for general information about yourself, such as zip or country code, email address, sex, and age range, that is helpful in gathering aggregate statistics, and for delivering personalized content. For example, if you supply a zip code, we may use it to collect aggregate statistics about what music fans are playing in your part of the country, or to provide personalized tour information based on the city in which you live, but neither CDDB nor anyone will use your zip code to try to send you mail at home or identify you personally. All information requested is optional, except for a “nickname” you choose, and a password to give you exclusive access to change or delete your information at any time.

Identifying Information

The CDDB 2 Service uses a unique identifier to track queries for statistical purposes (see Data Aggregation below) and to allow personalization features (see Personalized Content below). This is a number that CDDB assigns to you at random when you register. (A numeric identifier is sometimes called a Globally Unique Identifier, or GUID. However, there are many different uses of GUIDs, some benign and some controversial, in the industry.) CDDB does not generate this number from any hardware identifier (such as an IP address) or any other information that can be traced back to you or the computer you are using. The purpose of a randomly assigned numeric identifier is to allow the CDDB to count queries without knowing anything about who you are other than the information you choose to provide when you register, and which you can delete at any time.

Disclosure of Personal Information

We do not disclose your individual information to any other company. You should be aware, however, that it is possible that we might be required to make disclosure, for example in response to court orders or in governmental investigations.

Use of Email Address

There are two reasons we might use an email address you provide during registration: administration, and our mailing list. Administrative email includes such things as emailing you a password hint if you forget your registration password, or diagnosing a problem if you submit a change to the data for a CD. In addition, with your permission we may occasionally use your email address to send you special offers and promotions. During registration, or at any time afterward, you can choose not to be on our mailing list, either by turning this feature off in your registration options, or by following a simple reply instruction in any email we send.

Customized Content

When you look up an album, the CDDB 2 Service uses information about the album to customize the content, advertisements, and other promotions displayed in applications that use the CDDB 2 Service. CDDB does this without referring to any personal information.

Personalized Content

Our technology can do personalized “targeting” of content, advertisements, and other promotions without disclosing any of your personal information to anyone outside CDDB. With your permission we may use information you have provided to us, such as registration information or other albums you have looked up, to personalize the content you see or hear. During registration, or at any time afterward, you can choose to turn off this personalized service.

Removal of Personal Data

You can always change your mind about the information you choose to provide and the personalization options you select. By bringing up the “CDDB Registration” command from any CDDB 2 -enabled application, you can update or clear the registration information, including any email address, you have provided.

Data Aggregation

CDDB collects aggregate statistics on which music and artists are most commonly identified by users with the CDDB 2 Service. (“Aggregate statistics” means “group statistics” such as the CDDB Top Ten, not individual statistics about your personal use of the service.) Besides posting these statistics for you and other fans to enjoy, CDDB may publish or share this aggregate information with other companies. This aggregate data, by its CDDB 2 SDK License and Database Access Agreement (Rev.1-8-00301) Page 15 of 16 nature, will not reveal the identity of our users. We also use aggregate data to help us improve our servers and other components of the CDDB 2 Service.

Policy Changes

If we decide to make changes in our policies regarding consumer privacy, we post them on our Web site at www.cddb.com. If you have questions or comments about our policy, please email us at privacy@cddb.com.

Copyright © 1999, 2000 CDDB, Inc. All rights reserved

All rights reserved.


CDDB Terms of Use

Flow-Down License Terms (Terms of Use)

This application contains software from CDDB®, Inc. of Berkeley California (“CDDB”). The software from CDDB (the “CDDB Client”) enables this application to do online disc identification and obtain music-related information, including name, artist, track, and title information (“CDDB Data”) from online servers (“CDDB Servers”) and to perform other functions.

You agree that you will use CDDB Data, the CDDB Client, and CDDB Servers for your own personal non-commercial use only. You agree not to assign, copy, transfer or transmit the CDDB Client or any CDDB Data to any third party. YOU AGREE NOT TO USE OR EXPLOIT CDDB DATA, THE CDDB CLIENT, OR CDDB SERVERS, EXCEPT AS EXPRESSLY PERMITTED HEREIN.

You agree that your non-exclusive license to use the CDDB Data, the CDDB Client, and CDDB Servers will terminate if you violate these restrictions. If your license terminates, you agree to cease any and all use of the CDDB Data, the CDDB Client, and CDDB Servers. CDDB reserves all rights in CDDB Data, the CDDB Client, and the CDDB Servers, including all ownership rights. You agree that CDDB, Inc. may enforce its rights under this Agreement against you directly in its own name.

The CDDB Client and each item of CDDB Data are licensed to you “AS IS.” CDDB makes no representations or warranties, express or implied, regarding the accuracy of any CDDB Data from in the CDDB Servers. CDDB reserves the right to delete data from the CDDB Servers or to change data categories for any cause that CDDB deems sufficient. No warranty is made that the CDDB Client or CDDB Servers are error-free or that functioning of CDDB Client or CDDB Servers are uninterrupted. CDDB is not obligated to provide you with any new enhanced or additional data types or categories that CDDB may chose to provide in the future.

CDDB DISCLAIMS ALL WARRANTIES EXPRESS OR IMPLIED, INCLUDING, BUT NOT LIMITED TO, IMPLIED WARRANTIES OF MERCHANTABILITY, FITNESS FOR A PARTICULAR PURPOSE, TITLE, AND NON-INFRINGEMENT. CDDB does not warrant the results that are obtained by your use of the CDDB Client or any CDDB Server. IN NO CASE WILL CDDB BE LIABLE FOR ANY CONSEQUENTIAL OR INCIDENTAL DAMAGES OR FOR ANY LOST PROFITS OR LOST REVENUES.

Copyright © 1999, 2000 CDDB, Inc. All rights reserved


Fax

To send your order via fax please print and fax the completed form to:

775-924-4436

Product and purchase information

Merchant name: Mystik Media
Description:Blaze Media Pro
Purchase amount: $50.00
Product ID: ______________________ (Found in bottom left corner of the Purchase window)

Billing address information

Name:_______________________________________________________________

Street (Line 1): ________________________________________________________

Street (Line 2): ________________________________________________________

City: ________________________________________________________________

State / Province: _______________________________________________________

ZIP / Post Code: _______________________________________________________

Country: _____________________________________________________________

Phone: ______________________________________________________________

E-mail: ______________________________________________________________

Credit Card Information

Only credit card orders can be received via fax. Please supply the following information:

Card Type: ____________________________________________________________

Card Number: _________________________________________________________

Expiration Date: ________________________________________________________

Signature: _____________________________________________________________

Thank You For Your Order!


Postal Mail

To send your order via postal mail please print and mail the completed form to:

Mystik Media
296 Captain Beam Blvd
Hampstead, NC 28443

Product and purchase information:

Merchant name: Mystik Media
Description: Blaze Media Pro
Purchase amount: $50.00
Product ID: ______________________ (Found in bottom left corner of the Purchase window)

Billing address information:

Name:_______________________________________________________________

Street (Line 1): ________________________________________________________

Street (Line 2): ________________________________________________________

City: ________________________________________________________________

State / Province: _______________________________________________________

ZIP / Post Code: _______________________________________________________

Country: _____________________________________________________________

Phone: ______________________________________________________________

E-mail: ______________________________________________________________

Payment Type

Select your type of Payment:

___Personal or business check. It usually takes 2 to 5 business days after receipt of the check for the bank to process the check. Once the check has been processed the activation code is e-mailed to you within 48 hours. (Attention: There is a $25.00 charge for all returned checks.)

___Cashier’s Check or Money Order

___Credit Card (Please ensure the address above matches the Credit Card’s business address.

Credit Card Information

If paying with a credit card please supply the following information:

Card Type: ____________________________________________________________

Card Number: _________________________________________________________

Expiration Date: ________________________________________________________

Signature: _____________________________________________________________

Thank You For Your Order!


Video Editor

You can edit video and audio quickly and easily with Blaze Media Pro. To edit a video, in the main window, click File > Video Editor. The Video Editor dialog box appears with the following menus, buttons, and options.

Tip

  • Many of the commands and buttons affect the current frame in the media window if you have not selected anything. If you have selected more than one frame, the commands and buttons affect the entire selection.

File Menu

  • New
  • Open
  • Close
  • Save
  • Save As
  • Save Selection As
  • Exit
  • Most Recently Used Files List

Edit Menu

  • Undo
  • Redo
  • Cut > Audio/Video
  • Cut > Video Only
  • Cut > Audio Only
  • Cut > Current Frame
  • Copy > Audio/Video
  • Copy > Video Only
  • Copy > Audio Only
  • Copy > Current Frame
  • Paste > Clipboard
  • Paste > File
  • Paste > Blank Frames
  • Export Frame
  • Export Audio Selection
  • Crop
  • Delete
  • Select All

Action Menu

  • Play
  • Pause
  • Seek First Frame
  • Seek Previous Frame
  • Seek Next Frame
  • Seek Last Frame

Transform Menu

  • Flip
  • Mirror
  • Rotate
  • Trim
  • Deskew
  • Resize
  • Resample
  • Color > Brightness
  • Color > Contrast
  • Color > Gamma Correct
  • Color > Grayscale
  • Color > Hue
  • Color > Invert
  • Color > Posterize
  • Color > Saturation
  • Effects > Anti-Alias
  • Effects > Average
  • Effects > Despeckle
  • Effects > Emboss
  • Effects > Median
  • Effects > Mosaic
  • Effects > Motion Blur
  • Effects > Oilify
  • Effects > Sepia Tone
  • Effects > Sharpen
  • Effects > Solarize
  • Apply Text
  • Stamp

Options Menu

  • Video Save Configuration
  • Zoom Factor > Fit to Area
  • Zoom Factor >Actual Size
  • Zoom Factor > 50 %
  • Zoom Factor > 200 %
  • Zoom Factor > 400 %
  • Zoom Factor > Increase Zoom
  • Zoom Factor > Decrease Zoom
  • Zoom Factor > Custom Zoom

Pass the mouse cursor over different parts of the following picture to display information about each item.